.TextStyle2 {
	margin-right: 30px; margin-left: 70px;
}
.SideBoxStyle01 {
	text-align: center; color: rgb(255, 255, 255); padding-top: 2px; padding-bottom: 5px; font-weight: bold; border-bottom-color: rgb(0, 153, 255); border-bottom-width: 1px; border-bottom-style: solid; background-color: rgb(153, 204, 255);
}
.NewsHeadingStyle {
	color: rgb(102, 102, 102); padding-bottom: 5px; font-weight: bold; margin-right: 70px; margin-left: 70px; border-bottom-color: rgb(0, 153, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.SideBoxTextStyle01 {
	text-align: center; color: rgb(0, 153, 255); padding-right: 10px; padding-bottom: 10px; padding-left: 10px; font-size: 12px;
}
.TextStyle1 {
	margin-right: 70px; margin-left: 70px;
}
.SiteUpdatedStyle01 {
	text-align: center; color: rgb(0, 0, 0); font-size: 12px;
}
.HeadingStyle3 {
	color: rgb(102, 102, 102); padding-bottom: 5px; font-weight: bold; margin-right: 70px; margin-left: 70px; border-bottom-color: rgb(255, 255, 255); border-bottom-width: 1px; border-bottom-style: solid;
}
.HeadingStyle2 {
	color: rgb(102, 102, 102); padding-bottom: 5px; font-weight: bold; margin-right: 70px; margin-left: 70px;
}
.HeadingStyle1 {
	margin-right: 70px; margin-left: 70px; border-bottom-color: rgb(255, 0, 0); border-bottom-width: 1px; border-bottom-style: solid;
}
.NewsTextStyle01 {
	color: rgb(102, 102, 102); padding-bottom: 5px; margin-right: 70px; margin-left: 90px;
}
.GalleryDescrStyle {
	color: rgb(102, 102, 102); padding-bottom: 5px; font-weight: bold;
}
